<?php
ob_start();
$this_file = str_replace('\\', '/', __File__) ;
$doc_root = $_SERVER['DOCUMENT_ROOT'];

$web_root =  str_replace (array($doc_root, "dc.php") , '' , $this_file);
$server_root = str_replace ('dc.php' ,'', $this_file);

define ('web_root' , $web_root);
define('server_root' , $server_root);

error_reporting(0);
date_default_timezone_set('Africa/Kigali');

//PDO Connection 
$ks = new PDO('mysql:host=localhost;dbname=keyskrme_btn;charset=utf8', 'keyskrme_ubtn','$wm#fcIN8ql$');
$ks->setAttribute(PDO::ATTR_ERRMODE, PDO::ERRMODE_EXCEPTION);
$ks->query('SET SESSION SQL_BIG_SELECTS=1');

//2and PDO CONNECTION
    $db_usn = 'keyskrme_ubtn';
	$db_pwd = '$wm#fcIN8ql$';
	$kso = new PDO( 'mysql:host=localhost;dbname=keyskrme_btn', $db_usn, $db_pwd );
	if(!$kso){
		die("Fatal Error: Connection Failed!");
	}
ob_end_flush();
?>

